Noté 5 sur 5 étoiles

Great theme! , but please update it for Firefox 17.0a1. You said that version 15beta1 is compatible, but i can´t install it.

Cette critique est pour une version précédente du module (13.1).